<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>ac130/armament/gau12/all-gau12.xml</path>
  </model>

  <model>
    <path>ac130/armament/40/all-bofors.xml</path>
  </model>

  <model>
    <path>ac130/BMSorig.xml</path>
  </model>

  <model>
    <path>../Effects/Weapons/Fires/all-fires.xml</path>
  </model>

</PropertyList>
